Subject: Last Call: <draft-ietf-netconf-rfc4742bis-06.txt> (Using the NETCONF Configuration Protocol over Secure Shell (SSH)) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 02 Feb 2011 14:01:18 -0800

The IESG has received a request from the Network Configuration WG
(netconf) to consider the following document:
- 'Using the NETCONF Configuration Protocol over Secure Shell (SSH)'
  <draft-ietf-netconf-rfc4742bis-06.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-02-16. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-netconf-rfc4742bis/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-netconf-rfc4742bis/

No IPR declarations have been submitted directly on this I-D.